export const groceries= [
  {
    id: 1,
    name: "Apple",
    category: "fruits",
    img: "https://iranfreshfruit.net/wp-content/uploads/2020/01/red-apple-fruit.jpg",
    ratings: 4.5  ,
    price: " 20",
    off: 5,
    description:
      "A mango is a sweet tropical fruit, and it's also the name of the trees on which the fruit grows. Ripe mangoes are juicy, fleshy, and delicious. Like peaches and plums, mangoes have an inedible pit at the center. Unlike these other fruits, the skin of a mango is very tough and also inedible.",
  },
  {
    id: 2,
    name: "Grapes",
    category: "fruits",
    img: "https://static.libertyprim.com/files/familles/raisin-large.jpg?1569271841",
    ratings: 4.1,
    price: " 30",
    off: 11,
    description:
      "A banana is a curved, yellow fruit with a thick skin and soft sweet flesh. If you eat a banana every day for breakfast, your roommate might nickname you the monkey. A banana is a tropical fruit that's quite popular all over the world. It grows in bunches on a banana tree.",
  },
  {
    id: 3,
    name: "Tomato",
    category: "vegetables",
    img: "https://5.imimg.com/data5/SELLER/Default/2021/11/EG/XN/XJ/29832167/tomato-250x250.jpg",
    ratings: 4.2,
    price: " 44",
    off: 7,
    description:
      " mushroom or toadstool is the fleshy, spore-bearing fruiting body of a fungus, typically produced above ground, on soil, or on its food source",
  },
  {
    id: 4,
    name: "Potato",
    category: "vegetables",
    img: "https://m.media-amazon.com/images/I/61yXL70-RaL._SX679_.jpg",
    ratings: 3.4,
    price: " 20",
    off: 6,
    description:
      "The potato is one of some 150 tuber-bearing species of the genus Solanum (a tuber is the swollen end of an underground stem). The compound leaves are spirally arranged; each leaf is 20–30 cm (about 8–12 inches) long and consists of a terminal leaflet and two to four pairs of leaflets.",
  },
  {
    id: 5,
    name: "Red Label",
    category: "beverages",
    img: "https://chhayabazar.com/wp-content/uploads/2021/01/51LfjnbLMbL-removebg-preview.png",
    ratings: 4.4,
    price: " 70",
    off: 15,
    description:
      "a cosmetic substance for darkening, lengthening, curling, coloring, and thickening the eyelashes, applied with a brush or rod.",
  },
  {
    id: 6,
    name: "Diary Milk",
    category: "snacks",
    img: "https://24breeze.com/wp-content/uploads/2020/02/cadbury-silk.jpg",
    ratings: 4.3,
    price: " 30",
    off: 20,
    description:
      "Foundation is a liquid, cream, or powder makeup applied to the face to create an even, uniform color to the complexion, cover flaws and, sometimes, to change the natural skin tone. Some foundations also function as a moisturizer, sunscreen, astringent or base layer for more complex cosmetics.",
  },
  {
    id: 7,
    name: "Bingo Chips",
    category: "snacks",
    img: "https://www.jiomart.com/images/product/original/491551827/bingo-yumitos-chilli-sprinkled-potato-chips-100-g-0-20210406.jpg",
    ratings: 3.9,
    price: " 20",
    off: 11,
    description:
      "Lipstick is a cosmetic that applies color, texture, and protection to the lips. Many colors and types of lipstick exist. Some lipsticks are also lip balms, to add both color and hydration.",
  },
  {
    id: 8,
    name: "Onions",
    category: "vegetables",
    img: "https://www.bigbasket.com/media/uploads/p/l/10000150-3_4-fresho-onion.jpg",
    ratings: 4.0,
    price: " 40",
    off: 8,
    description: "",
  },
  {
    id: 9,
    name: "Chicken",
    category: "non-vegetable",
    img: "https://www.bigbasket.com/media/uploads/p/l/40048898_5-fresho-chicken-curry-cut-without-skin-antibiotic-residue-free.jpg",
    ratings: 4.7,
    price: " 250",
    off: 10,
    description: "",
  },
  {
    id: 10,
    name: "Cashew",
    category: "organic food",
    img: "https://www.bigbasket.com/media/uploads/p/l/10000552-2_4-bb-royal-cashewkaju-whole.jpg",
    ratings: 4.2,
    price: " 450",
    off: 9,
    description: "",
  },
  {
    id: 11,
    name: "Cooking Oil",
    category: "cooking essential",
    img: "https://www.bigbasket.com/media/uploads/p/l/147493-2_4-saffola-gold-refined-cooking-oil-blended-rice-bran-sunflower-oil-helps-keeps-heart-healthy.jpg",
    ratings: 4.4,
    price: " 999",
    off: 25,
    description: "",
  },
  {
    id: 12,
    name: "Baby Soap",
    category: "baby care",
    img: "https://www.bigbasket.com/media/uploads/p/l/40090037-2_10-baby-dove-rich-moisture-bar.jpg",
    ratings: 4.4,
    price: " 40",
    off: 4,
    description: "",
  },
  {
    id: 13,
    name: "Baby Wipes",
    category: "baby care",
    img: "https://www.bigbasket.com/media/uploads/p/l/20002825_6-himalaya-baby-wipes-gentle-baby.jpg",
    ratings: 4.2,
    price: " 130",
    off: 15,
    description: "",
  },
  {
    id: 14,
    name: "Noodles",
    category: "snacks",
    img: "https://www.bigbasket.com/media/uploads/p/l/266109_18-maggi-2-minute-instant-noodles-masala.jpg",
    ratings: 4.3,
    price: " 80",
    off: 0,
    description: "",
  },
  {
    id: 15,
    name: "Detergent",
    category: "household",
    img: "https://www.bigbasket.com/media/uploads/p/l/40130610-2_2-surf-excel-detergent-liquid-matic-front-load.jpg",
    ratings: 4.6,
    price: " 20",
    off: 2,
    description: "",
  },
  {
    id: 16,
    name: "Dal",
    category: "cooking essential",
    img: "https://www.bigbasket.com/media/uploads/p/l/40075469-3_5-bb-royal-organic-turtoor-dal.jpg",
    ratings: 3.2,
    price: " 200",
    off: 6,
    description: "",
  },
  {
    id: 17,
    name: "Almonds",
    category: "organic food",
    img: "https://www.bigbasket.com/media/uploads/p/l/10000549-2_9-bb-popular-almondbadam-californian-giri.jpg",
    ratings: 4.2,
    price: " 300",
    off: 5,
    description: "",
  },
  {
    id: 18,
    name: "Milk",
    category: "diary",
    img: "https://www.bigbasket.com/media/uploads/p/l/242671_1-nandini-goodlife-toned-milk.jpg",
    ratings: 4.1,
    price: " 30",
    off: 5,
    description: "",
  },
  {
    id: 19,
    name: "Thumbs Up",
    category: "beverages",
    img: "https://www.bigbasket.com/media/uploads/p/l/40032982-2_7-thums-up-soft-drink.jpg",
    ratings: 4.1,
    price: " 30",
    off: 5,
    description: "",
  },
  {
    id: 20,
    name: "Bread",
    category: "bakery",
    img: "https://www.bigbasket.com/media/uploads/p/l/40025355_6-fresho-whole-wheat-bread-safe-preservative-free.jpg",
    ratings: 4.3,
    price: " 40",
    off: 5,
    description: "",
  }
]